Topic Resolution: Resolved
Viewing 11 posts - 1 through 11 (of 11 total)
  • Author
    Posts
  • #23333
    graphalia
    Supported

    Hi i have update woo commerce and I have this message now

    Template

    bookory / woocommerce / order / form-tracking.php version 3.6.0 is obsolete. Current version is 6.5.0,

    can you help me to update please ?

    thank you

    #23351

    I have just updated for you, please recheck.

    #23352
    graphalia
    Supported

    Thanks Billy

    #23427
    knoweb
    Supported

    Hello, I got the same error.
    What does this mean: “I have just updated for you, please recheck.”

    Check… what?

    Thank you.
    Massimo

    #23453
    knoweb
    Supported

    Please, I have the same issue: what should I do?

    Massimo

    #23455
    graphalia
    Supported

    Hi Knowweb if you send me your mail a can send the file update and you can update on your site with cpanel

    #23456
    knoweb
    Supported
    This reply has been marked as private.
    #23564
    knoweb
    Supported

    Hello,
    please, can you send me the update you promised? I cannot see it, yet.

    Thank you.
    Massimo

    #23565
    graphalia
    Supported

    I I don’t have your mail This reply has been marked as private. where I can send you ?

    #23566
    graphalia
    Supported

    send me a request on [email protected]

    #23574

    Hello @knoweb,

    We updated the latest version theme on themeforest, please download and update for your site.

Viewing 11 posts - 1 through 11 (of 11 total)

You must be logged in to reply to this topic.